[MESSAGE]
TITLE=SC-Print AL foutmelding
TITLE_EX=SC-Print AL waarschuwingsmelding
WINSOCK_ERROR=Controleer in de Eigenschappen of de TCP/IP instellingen correct zijn ingesteld.
SOCKVER_ERROR=In deze WinSock versie werken de %s niet goed.
LPR_RETRY=Er is een fout opgetreden tijdens het verzenden door SC-Print AL. Controleer of de printer aanstaat en klaar is voor gebruik. Klik op [Opnieuw] om het afdrukken te herstarten.
CONNECT_ERROR=Er is een fout opgetreden tijdens het verzenden door SC-Print AL. Klik op [Opnieuw] om het afdrukken te herstarten vanaf het begin van de afdrukopdracht.
LPR_RETRY_TOP=Er is een fout opgetreden tijdens het verzenden door SC-Print AL. Klik op [Opnieuw] om het afdrukken te herstarten vanaf het begin van de afdrukopdracht.
JCP95_ERROR=De printer die u gebruikt is niet compatibel.
LPR_QUEUE_ERR=Er is een fout opgetreden tijdens het verzenden door SC-Print AL. Controleer of de wachtrijnaam correct is. Klik op [Opnieuw] om het afdrukken te herstarten.
ADD_PORT_LIMIT=De wizard SC-Print AL poort toevoegen verschijnt.
PORTALREADYEXISTS_S=De printerpoort %s bestaat reeds.
NULL_PORT_ERROR=Voer de printerpoortnaam in.
ADD_PORT_ERROR=Fout tijdens toevoegen SC-Print AL poort.
INVALIDSERVERNAME=Voer IP-adres of printernaam in.
INVALIDQUEUENAME=Voer wachtrijnaam in.
INVALIDPORTNAME_S=Het IP-adres of printernaam die u hebt ingevoerd is onjuist.
INVALIDIPADDRESS=Het IP-adres dat u hebt ingevoerd is onjuist.
IPALREADYEXISTS=Het IP-adres dat u hebt ingevoerd is reeds in gebruik.
ADD_BROADCASE_ERROR=Het IP-adres 255.255.255.255 kan niet worden gebruikt.
BROADCAST_ERROR=U kunt maximaal 16 distributie-adressen opslaan.
INPUT_ADDRESS=Voer het IP-adres van de printer of de printernaam in.
CONF_PORT_LIMIT=Dialoogvenster voor Poortconfiguratie verschijnt.
INVALID_TIMEOUT=Stel time-out waarde in tussen 60-3600.
